Subject: Re: [patch 02/10] 4xx Kconfig cleanup

From: David Gibson <[email-masked]>
Date: Tue, 7 Aug 2007 13:06:35 +1000

On Mon, Aug 06, 2007 at 07:31:44AM -0500, Josh Boyer wrote:
> On Sat, Aug 04, 2007 at 05:45:38PM +1000, David Gibson wrote:
> > On Fri, Aug 03, 2007 at 11:09:02AM -0500, Josh Boyer wrote:
> > > Remove some leftover cruft in the 40x Kconfig file.  Also make sure we
> > > select WANT_DEVICE_TREE for 40x.
> > > 
> > > Signed-off-by: Josh Boyer <[email-masked]>
> > > 
> > > ---
> > >  arch/powerpc/platforms/40x/Kconfig     |   77 ---------------------------------
> > >  arch/powerpc/platforms/Kconfig.cputype |    1 
> > >  2 files changed, 1 insertion(+), 77 deletions(-)
> > > 
> > > --- linux-2.6.orig/arch/powerpc/platforms/40x/Kconfig
> > > +++ linux-2.6/arch/powerpc/platforms/40x/Kconfig
> > > @@ -1,16 +1,3 @@
> > > -config 4xx
> > > -	bool
> > > -	depends on 40x || 44x
> > > -	default y
> > 
> > You've removed this one, but I don't see you re-add it anywhere.  We
> > still need to define the CONFIG_4xx symbol or things will break..
> 
> I don't need to re-add it.  It's already in
> 
> arch/powerpc/platforms/Kconfig.cputype

Ah, so it is.  Sorry.  In that case:

Acked-by: David Gibson <[email-masked]>

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson